body {
    font-family: 'Agipo', serif;
    font-weight: normal;
    transition: background .2s;
    position: relative;
    background: #fff;
    min-width: 320px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -webkit-font-feature-settings: "kern";
    -moz-font-feature-settings: "kern=1";
    -moz-font-feature-settings: "kern";
    -ms-font-feature-settings: "kern" 1;
    font-feature-settings: "kern";

    font-size: 28px;
    line-height: 40px;
    letter-spacing: .4px;

    @media @mobile {
        font-size: 20px;
        line-height: 20px;
    }

    * {
        box-sizing: border-box;
    }

    *::selection {
        //background: rgba(0, 255, 255, .1);
        //color: #ff4855;
        background-color: @yellow;
    }

    img::selection {
        background: transparent;
    }
}

a {
    text-decoration: none;
    color: inherit;
}

#circles {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
    max-width: 100vw;
}

#circlesHover {
    position: fixed;
    max-width: 100vw;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -2;
    transition: opacity .8s ease;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;

    &.isInvinsible {
        opacity: 0;
    }
}

.Section {
    padding: 60px 0;
    //transform: translate3d(0, 0, 0);
    //backface-visibility: hidden;

    @media @mobile {
        padding: 0;
    }

    &-content {
        width: ~'calc(100% - 80px)';
        max-width: 1360px;
        margin: 0 auto;
        position: relative;

        @media @desktop-mini, @tablet {
            width: ~'calc(100% - 40px)';
        }

        @media @mobile {
            margin: 40px auto 0;
            width: ~'calc(100% - 40px)';
        }
    }

    &-title {
        font-size: 50px;
        line-height: 80px;
        letter-spacing: 1px;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
        position: relative;
        z-index: 1;

        @media @mobile {
            font-size: 28px;
            line-height: 40px;
            letter-spacing: .24px;
            text-align: left;
        }
    }
}
